MDL-63995 blocks: Remove unused capabilities and warning.
[moodle.git] / blocks / recentlyaccessedcourses / upgrade.txt
1 This file describes API changes in the recentlyaccesscourses block code.
3 === 3.7 ===
5 * The 'block/recentlyaccesscourses:addinstance' capability has been removed. It has never been used in code.